<?php
	$title = "ОГОЛОШЕННЯ ФІРЕН";
?>

<b>Рейтинг студентів ФІРЕН 1-5 курс<b><br><br>

<a href='https://drive.google.com/drive/folders/16MEpK-Q8Kgf6TM-pKv2JgGWiuAJFggeD?usp=sharing' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <br><br>

<!-- <a href='https://drive.google.com/drive/folders/1eCVWphHhoH0T3uJBjQHybjS0BXP8ik8K?usp=sharing' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <br><br>
--> 
<!--
<b>Рейтинг студентів ФІРЕН, 1 курс, Магістр</b>

&nbsp;&nbsp;&nbsp;&nbsp;<br><br> &nbsp;&nbsp;&nbsp;&nbsp; <a href='../files/2017/iren_mag_1k.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <br><br>

<b>Рейтинг студентів факультету ІРЕН, 1 курс, Бакалавр <br> 
(зі скороченим терміном навчання)</b>

&nbsp;&nbsp;&nbsp;&nbsp;<br><br> &nbsp;&nbsp;&nbsp;&nbsp; <a href='../files/2017/iren_bac_sk_1k.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <br><br>

<b>Рейтинг студентів ФІРЕН, 1 курс, Бакалавр</b>

&nbsp;&nbsp;&nbsp;&nbsp;<br><br> &nbsp;&nbsp;&nbsp;&nbsp; <a href='../files/2017/iren_bac_1k.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <br><br>
-->
<br><br><hr><br><br>

<b>31 січня 2018 р. на факультеті ІРЕН вібулося урочисте вручення дипломів магістарм та бакалаврам</b>
<br><br><img src=img/2018/firen_2018_01.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_02.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_03.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_04.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_05.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_06.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_07.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_08.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_09.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_10.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_11.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_12.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_13.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_14.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_15.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_16.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_17.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_18.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_19.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_20.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_20.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_21.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_22.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_23.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_24.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_25.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_26.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_27.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_28.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_29.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_30.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_31.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_32.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_33.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_34.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_35.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_36.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_37.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_38.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_39.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_40.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_41.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_42.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>
<br><br><img src=img/2018/firen_2018_43.jpg width=500 alt='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018' title='Вручення дипломів магістарм та бакалаврам ФІРЕН ВНТУ 2018'>

<br><br><hr><br><br>

<b>Дистанційна дослідницька олімпіада з радіотехніки (ДДОРТ-2016)</b>
<br><br>
<img src=img/ddort2016.jpg width=490>
<br><br>
&nbsp;&nbsp;Анонс Дистанційної дослідницької олімпіади з радіотехніки (ДДОРТ-2016):
<br><br>
&nbsp;&nbsp; <a href='../files/ddort2016.doc' target=_blank><img src=img/icons/doc.jpg title='формат DOC'></a>  <br><br>
<br><br><hr><br><br>

<b> Науково-технічна конференція Вінницького національного технічного університету (НТК ВНТУ)</b>
<br><br>
11.03.2016 відбулась XLV Науково-технічна конференція факультету радіотехніки, зв'язку та приладобудування <br><br>
<img src=img/conf2016_1.jpg width=490><br><br>
<img src=img/conf2016_2.jpg width=490><br><br>
&nbsp;&nbsp; <a href='http://conferences.vntu.edu.ua/index.php/all-frtzp/all-frtzp-2016/schedConf/presentations' target=_blank> Переглянути матеріали конференції</a>
<br><br><hr><br><br>


<b>Рейтинг 2016</b>
<br><br>
Рейтинг осіб, які вступають на заочну форму навчання для здобуття освітньо-кваліфікаційного рівня «Спеціаліст» і ступеня «Магістр» на базі освітньо-кваліфікаційного рівня «Бакалавр» в 2016 році: <br><br>
&nbsp;&nbsp; <a href='../files/rejt_zao_2016.doc' target=_blank><img src=img/icons/doc.jpg title='формат DOC'></a>  <br><br>
<img src=img/rejt_zao_2016.jpg width=490>
<br><br>


<b>Фінальний етап Всеукраїнської студентської олімпіади з радіотехніки</b>
<br><br>
З 07 квітня по 10 квітня на базі Вінницького національного технічного 

університету відбуватиметься фінальний етап Всеукраїнської студентської олімпіади з 

радіотехніки. Інтелектуальне студентське змагання, метою якого є підвищення якості 

підготовки фахівців з зазначеного напрямку та пошук обдарованої студентської молоді 

відбуватимуться на базі ВНТУ.

<br><br>
<img src=img/vsort-2015.jpg width=490>
<br><br>

Олімпіада проводиться у формі індивідуального змагання, шляхом розв’язку 

теоретичних завдань з п’яти фундаментальних дисциплін підготовки фахівців 

радіотехніки. Як зазначив голова журі ВСОРТ-2015 д. т. н., професор Осадчук О. В. 

"Олімпіада молодих радистів це визначна подія для її учасників та університету. 

Щорічно співробітники кафедри радіотехніки докладають значні зусилля для її 

проведення ще більш якісно та цікаво. Тож в рамках проведення Олімпіади цього року 

вперше було проведено дистанційну дослідницьку олімпіаду для молоді Вінниччини 

за радіотехнічним напрямом. Також вперше в другий день заплановано проведення 

позаконкурсного практичного туру змагань серед учасників, що сприятиме 

відзначенню кращих практиків серед радіотехнічної юні".

До оргкомітету надійшло близько 50 анкет учасників з 15 вищих навчальних 

закладів України, переможців університетських змагань. 

Головними урочистими заходами Олімпіади стануть 8 квітня відкриття та 9 

квітня нагородження переможців.

<br><br>
<img src=img/vsort-2015-table.jpg width=490>
<br><br>


Розуміючи, що, в сучасних непростих умовах державотворення та 

фундаментальних змін в освітній сфері, має змінюватись і відношення суспільства до 

офіційних заходів, а представники соціально відповідального бізнесу підтримувати 

співпрацювати з університетами на постійні основі, тим самим сприяючи якісній 

підготовці майбутніх фахівців, за для майбутнього динамічного розвитку України! 

Тому, оргкомітету приємно відзначити продовження плідної співпраці з провідними 

компаніями радіотехнічного профілю – "Київстар", "Мелексіс" та "Датагруп". 

Переконані, що презентація Генерального спонсора з актуальної теми: 

„#3GKyivstar: як будується 3G мережа в Україні”  буде цікавою для всіх присутніх. <br><br>

Виставка-конкурс студентських радіоаматорських виробів пройде за участі Навчально-наукового центру систем радіозв'язку та радіоаматорства ФРТЗП ВНТУ та колективів Вінницьких аматорських радіостанцій UR4NWW (http://ur4nww.qrz.ru) та UR4NWJ.
<br><br>

Слідкуйте за перебігом подій ВСОРТ-2015 на сайті - <a href='http://vsort.org.ua/' target=_blank>http://vsort.org.ua/</a>


<br><br><hr><br>
26 листопада 2014 р. о 15:00 в аудиторії 1318 відбувся круглий стіл за участі студради ІнРТЗП, представників профкому, зав. кафедр та адміністрації нашого інституту. Обговорювалось багато найрізноманітніших питань та проблем, які турбують кожного студента. Були розглянуті 3 блоки питань: <br>
1) Навчальний процес <br>
2) Модульно-рейтингова система<br>
3) Відвідування студентів<br><br>
<a href="img/rt/1.jpg" target=_blank><IMG src="img/rt/1.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> &nbsp;&nbsp;&nbsp;
<a href="img/rt/2.jpg" target=_blank><IMG src="img/rt/2.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> <br><br>
<a href="img/rt/3.jpg" target=_blank><IMG src="img/rt/3.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> &nbsp;&nbsp;&nbsp;
<a href="img/rt/4.jpg" target=_blank><IMG src="img/rt/4.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> <br><br>
<a href="img/rt/5.jpg" target=_blank><IMG src="img/rt/5.jpg" height=147 width=220 title="Круглий стіл ФРТЗП" border=0></a> &nbsp;&nbsp;&nbsp;
<a href="img/rt/6.jpg" target=_blank><IMG src="img/rt/6.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> <br><br>
<a href="img/rt/7.jpg" target=_blank><IMG src="img/rt/7.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> &nbsp;&nbsp;&nbsp;
<a href="img/rt/8.jpg" target=_blank><IMG src="img/rt/8.jpg" width=220 title="Круглий стіл ФРТЗП" border=0></a> <br><br>
<br><br><hr><br>

<b>Результати вступних випробувань</b>
<br><br>
Осіб, які вступають на заочну форму навчання для здобуття освітньо-кваліфікаційного рівня «Спеціаліст» і  «Магістр» на базі освітньо-кваліфікаційного рівня «Бакалавр»
<br><br>
<a href='../files/inrtzp2015in.doc' target='_blank'><img src=img/doc-icon.jpg title='Завантажити' width=490></a>
<br><br>
<a href='../files/inrtzp2015in.doc' target='_blank'>Завантажити файл DOC</a>
<br><br><hr><br>
<b>ІІ-й етап Всеукраїнської студентської олімпіади з напряму «Радіотехніка» ВСОРТ-14</b>
<br><br>
Згідно з наказом Міністерства освіти і науки України №1820 від 23.12.2013 р. на базі Вінницького національного технічного університету (http://vntu.edu.ua/) з 1 по 4 квітня 2014 року відбудеться ІІ-й етап Всеукраїнської студентської олімпіади з напряму «Радіотехніка», серед студентів вищих навчальних закладів України.
<br><br>
Конкурсні завдання олімпіади міститимуть питання з дисциплін:<br>
- основи теорії кіл;<br>
- сигнали і процеси в радіотехніці;<br>
- електродинаміка і поширення радіохвиль;<br>
- аналогові електронні пристрої;
- цифрові пристрої та мікропроцесори.<br>
<br><br>
До 01 березня 2014 р. необхідно повідомити оргкомітет про учасників ІІ етапу Олімпі-ади та надіслати їх анкети, не більше трьох представників від ВНЗ.<br>
Подання анкети учасника Олімпіади вважається його згодою на обробку персональних даних, відповідно до вимог За-кону України «Про захист персональних даних».
<br><br>
Місце проведення олімпіади: м. Вінниця, Хмельницьке шосе, 95, Вінницький націона-льний технічний університет, Інститут радіотехніки, зв’язку та приладобудування. Проїзд від залізничного вокзалу та автовокзалів трамваєм № 4 або маршрутним таксі №29 до зупинки «Студентська» (http://traffic.vmr.gov.ua/).
<br><br>
Учаснику потрібно мати: паспорт (або військовий квиток), студентський квиток, посвідчення про відрядження, мікрокалькулятор, заповнену, затверджену і скріплену печаткою анкету учасника ІІ-го етапу Олімпіади.<br>
1 квітня – день заїзду, 2 квітня – конкурсний день, 3-го квітня – підведення підсумків, подання апеляцій та нагородження переможців, культурологічна програма, 4 квітня – день від’їзду. Про квитки на зворотній проїзд радимо подбати завчасно.
<br><br>
<b>Інформація про оргкомітет</b><br>
21021, м. Вінниця, Хмельницьке шосе, 95, Вінницький національний технічний університет.<br>
(0432)-598-219 – заступник голови оргкомітету Кичак Василь Мартинович;<br>
(0432)-598-481 – відповідальний секретар Коваль Костянтин Олегович,<br>
vsort.vntu@gmail.com
<br><br><br>
<img src=img/vsort2014.jpg width=290>

<!-- 
                        <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>




<CENTER><FONT SIZE=3><B>Розподіл на навчання за ОКР </B></FONT></CENTER>
<pre>
Державна денна форма навчання
Факультет Радiотехнiки та телекомунiкацiй
    П I Б	 	Категорiя прiоритету*         Рейтинг
Спецiальнiсть 8.090703 - Апаратура радiозв'язку, радiомовлення 
та телебачення:
1. Мазур Наталiю Iванiвну		2		6.06
2. Парадюка Сергiя Олександровича	2		5.02
3. Станiславенко Iрину Олександрiвну	2		4.82
4. Стецькова Сергiя Миколайовича	2		4.8
5. Маковецького Олександра Миколайовича	2		4.8

Спецiальнiсть 7.090703 - Апаратура радiозв'язку, радiомовлення 
та телебачення:
1. Крисака Сергiя Володимировича	2		4.6
2. Ленькова Iвана Сергiйовича		2		4.3
3. Скалецького Вiталiя Петровича	2		4.1
4. Пiдкалюка Анатолiя Анатолiйовича	2		4.1
5. Божко Мар'яну Вiкторiвну		2		3.9
6. Предихiну Ганну Андрiївну		3		4.2
7. Франтовську Наталю Iванiвну		3		3.9
8. Шевчук Любов Григорiвну		3		3.7

Спецiальнiсть 8.090701- Радiотехнiка
1. Титянчука Сергiя Миколайовича	2		6.08
2. Стовбчатого Павла Петровича		3		4.8
3. Чорненького Тараса Миколайовича	3		4.8
4. Гайдея Олександра Олександровича	3		4.0
5. Стовбчату Тетяну Володимирiвну	3		4.9

Спецiальнiсть 7.090701- Радiотехнiка
1. Карташова Олександра Сергiйовича	3		4.3
2. Таджиєва В'ячеслава Володимировича	3		4.0
3. Боднара Олега Вiкторовича		3		3.9
4. Мiсюрка Олександра Васильовича	3		3.8
5. Жадана Олексiя Леонiдовича		3		4.6
6. Метелицю Артема Олександровича	3		4.6
7. Костишена Павла Олександровича	3		4.9
8. Алешевського Дмитра Геннадiйовича	3		3.9

Спецiальнiсть 8.092401 - Телекомунiкацiйнi системи та мережi
1. Палко Ольгу Євгенiвну		1		6.6
2. Малиша Вiталiя Вiкторовича		1		5.6
3. Малiночку Вiталiя Вiкторовича	2		5.0
4. Мальченка Олександра Михайловича	2		4.9
5. Королюка Дмитра Леонiдовича		2		4.8
6. Нагорну Оксану Василiвну		2		4.7
7. Трегубова Вадима Олександровича	2		4.4

Спецiальнiсть 7.092401 - Телекомунiкацiйнi системи та мережi
1. Левчука Руслана Миколайовича		2		4.7
2. Ярмоленка Андрiя Петровича		2		4.5
3. Огороднiйчук Марину Григорiвну	2		4.2
4. Пастухова Вiталiя Анатолiйовича	2		4.2
5. Ярмолу Яну Геннадiївну		2		4.1
6. Дяченка Вадима Петровича		2		4.0
7. Коваля Володимира Анатолiйовича	3		4.2


Факультет медико-бiологiчного та електронного приладобудування
Спецiальнiсть 8.091004 - Технологiї та засоби телекомунiкацiй
1. Степанчук Вадим Володимирович	2		12,7 
2. Мороз Марина Михайлiвна		2		10,6
3. Цвiгун Костянтин Петрович		2		10,5
4. Кудряшов Дмитро Валерiйович		2		10,4

Спецiальнiсть 7.091004 - Технологiї та засоби телекомунiкацiй
1. Печенюк Валерiй Петрович		2		10,0
2. Подлесецький Андрiй Юрiйович		2		9,9
3. Ковальчук Сергiй Олександрович	2		9,8
4. Кулiшов Iгор Євгенiйович		2		9,6
5. Кульков Денис Сергiйович		2		9,2
6. Запаринюк Василь Iванович		2		8,9
7. Жупанов Олексiй Олегович		2		8,8 
8. Максименко Олександр Володимирович	2		8,8
9. Петровський Дмитро Антонович		2		8,23
10. Бережнюк Андрiй Вiкторович		2		8,24
11. Сiваков Володимир Володимирович	2		7,9
12. Герасимчук Роман Леонiдович		3		сирота,
академвiдпустка

Спецiальнiсть 8.091002 - Бiотехнiчнi та медичнi апарати i системи
1.Iванiшина Альона Вiкторiвна		1		13,1
2. Стоянов Iгор Михайлович		2		11,5
3. Бондаревський Володимир Володимирович2		11,2
4. Смiрнов Андрiй Андрiйович		2		10,1
5. Тарадай Iнна Олександрiвна		2		10,1
6. Полiщук Катерина Борисiвна		2		9,8
7. Харчук Тетяна Миколаївна		2		9,7
8. Пшенична Ольга Степанiвна		2		9,6

Спецiальнiсть 7.091002 - Бiотехнiчнi та медичнi апарати i системи
1. Лисий Олександр Володимирович	2		10,1
2. Кривоносова Алла Василiвна		2		9,7
3. Любчак Євгенiй Iгорович		2		8,6
4. Дем'яненко Наталя Миколаївна		2		8,3

Спецiальнiсть 8.091001 - Виробництво електронних засобiв
1.Любомський Микола Михайлович		2		13,6
2. Полiщук Iгор Миколайович		2		12,9
3. Пусацька Юлiя Юрiївна		2		12,8
4. Яковлєв Сергiй Iванович		2		12,2

Спецiальнiсть 7.091001 - Виробництво електронних засобiв
1. Кисляченко Артур Станiславович	2		11,4
2. Гавенко Олексiй Олександрович	2		9,4
3. Мозжухiн Михайло Олександрович	3		7,4
4. Боднарчук Олександр Сергiйович	3		7,0
5. Бойко Юрiй Володимирович		3		6,1
6. Радостєв Володимир Сергiйович	3		5,7

Спецiальнiсть 8.090801 - Мiкроелектронiка та напiвпровiдниковi 
прилади
1. Бозоров Фаррух Iсрофiлович		2 квота МОН	11,7
2.Луцак Микола Михайлович		2		9,8

Спецiальнiсть 7.090801 - Мiкроелектронiка та напiвпровiдниковi 
прилади
1. Доспехов Анатолiй Миколайович	2		9,9
2. Чернега Вiктор Олександрович		2		9,2 
3. Давиденков Сергiй Володимирович	2		9,0
4. Яцько Костянтин Iванович		3		8,5
5. Ступко Вiталiй Анатолiйович		3		7,8
6. Ятимов Кахрамон Абдурахмонович	3 квота МОН	7,2
7. Митко Олександр Вiкторович		3		6,9
8. Бак Олександр Юрiйович		3		5,9

Спецiальнiсть 8.090802 - Електроннi прилади та пристрої 
1. Андрушко Олексiй Григорович		2		10, 6
2. Дiдур Катерина Анатолiївна		2		9,2
3. Солодухiн Олександр Олександрович	2		8, 5
4. Журович Андрiй Вiкторович		2		8,4
5. Куник Юрiй Олександрович		3		8,5

Спецiальнiсть 7.090802 - Електроннi прилади та пристрої 
1. Бiлилiвський Вiталiй Миколайович	3		9,2
2. Нiщук Iгор Iванович			3		8,6
3. Iванюк Євгенiй Дмитрович		3		7,4
4. Костик Олександр Петрович		3		7,3
5. Андрiйченко Андрiй Володимирович	3		7,1
6. Собчук Вадим Васильович		3		6,9
7. Денисюк Iнна Юрiївна			3		6,7


Договiрна денна форма навчання
Факультет Радiотехнiки та телекомунiкацiй
Спецiальнiсть 7.090703 - Апаратура радiозв'язку, радiомовлення 
та телебачення:
1. Позняка Артемiя Павловича		3		3,6
2. Оцалюка Юрiя Петровича		3		3,4
3. Маринича Анатолiя Васильовича	3		3,2
4. Нетягу Вадима Васильовича		3		3,2
5. Грушка Романа Олеговича		3		3,1
6. Савельчука Вiктора Вiкторовича	3		3,1
7. Лисака Юрiя Вiкторовича		3		3,1
8. Кричанюка Юрiя Володимировича	3		3,0

Спецiальнiсть 7.090701- Радiотехнiка
1. Чарного Романа Миколайовича		3		3,8
2. Головащенка Євгена Владиславовича	3		3,56
3. Бондара Романа В'ячеславовича	3		3,54
4. Гримала Костянтина Юрiйовича	        3		3,1
5. Келiна Романа Олександровича		3		3,1
6. Моголовчука Дениса Володимировича	3		3,0

Спецiальнiсть 7.092401 - Телекомунiкацiйнi системи та мережi
1. Яцкова Євгенiя Вiкторовича		3		4,1
2. Висотюк Надiю Анатолiївну		3		3,8
3. Гладкого Владислава Миколайовича	3		3,6
4. Терещука Володимира Васильовича	3		3,3
5. Мартинову Олену Iванiвну		3		3,2
6. Бардигулу Iрину Валерiївну		3		3,2
7. Гусятинську Оксану Василiвну		3		3,2
8. Коваля Василя Григоровича		3		3,1
9. Глiнчевського Миколу Олександровича	3		3,2
10. Семенька Сергiя Васильовича		3		3,1
11. Коновальчука Павла Анатолiйовича	3		3,1


Факультет медико-бiологiчного та електронного приладобудування
Спецiальнiсть 8.090801 - Мiкроелектронiка та напiвпровiдниковi прилади
1.Кузнiчук Богдан Павлович		3		11,0

Спецiальнiсть 7.091004 - Технологiї та засоби телекомунiкацiй
1. Франтовський Дмитро Олександрович	3		7,5
2. Майорнiков Володимир Миколайович	3		6,3
3. Рослюк Iгор Володимирович		3		6,0
4. Сисоєв Павло Володимирович		3		5,3
5. Глущенко Максим Володимирович	3		5,0

Спецiальнiсть 7.091002 - Бiотехнiчнi та медичнi апарати i системи
1. Борисова Людмила В'ячеславiвна	3		9,8
2. Ковальчук Альона Юрiївна		3		8,4
3. Чернега Алiна Володимирiвна		3		7,6
4. Iванiшин Павло Олексiйович		3		5,8 

Спецiальнiсть 7.091001 - Виробництво електронних засобiв
1. Малярчук Артур Олександрович		3		5,5
2. Семенюк Юлiя Анатолiївна		3		5,3
3. Курдибаха Роман Степанович		3		5,2
4. Дзевенко Олександр Iванович		3		Iнд. граф.

Спецiальнiсть 7.090801 - Мiкроелектронiка та напiвпровiдниковi прилади
1. Гладкий Сергiй Борисович		3		5,7
2. Сiнельник Станiслав Андрiйович	3		5,7
3. Онищук Роман Олександрович	        3		5,3

Спецiальнiсть 7.090802 - Електроннi прилади та пристрої 
1. Троценко Наталiя Андрiївна		3		6,3
2. Цимбал Денис Валентинович		3		6,0
3. Драчевський Сергiй Вiкторович	3		6,0
4. Оченашко Валерiй  Валерiйович	3		5,7
5. Крукiв Денис Iванович		3		5,7
6. Оченашко Станiслав Валерiйович	3		5,4
7. Кучер Андрiй Сергiйович		3		5,3
     
     2.У зв'язку з тим, що Мiнiстерством освiти та науки України 
не видiлено мiсць для навчання в магiстратурi за державною 
заочною формою навчання у 2010/2011н.р. рекомендувати перевести 
з державної заочної форми навчання за ОКР магiстра на державну 
заочну форму навчання за ОКР спецiалiста таких студентiв: 

Бюджетна форма навчання

Факультет медико-бiологiчного та електронного приладобудування
Спецiальнiсть 8.091004 - Технологiї та засоби телекомунiкацiй
1. Кришталь Людмилу Костянтинiвну	2			4,1
2. Колонюк Тетяну Василiвну		2			3,9
3. Орловського Вiктора Францовича	2			3,8
4. Коваленка Богдана Анатолiйовича	2			3,75
5. Цвiлишена Василя Миколайовича	2			3,75 
</pre>

</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>

--> 